Subject: Re: Job | Tech Support Remote Screening
From: Puneet Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 13:03:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3382 Applicants

View All

Puneet Kumar
I was born and brought up in historic city- Meerut . I Completed my schooling frm Meerut and B.Tech as well from Shobhit institute of Engg and Tech Meerut. Worked for 8 months in IBM Daksh 24*7 Technical Support Executive. Worked in Titan Cfa as a Manager and looked after day to day operations. Worked in CCS University campus as a Lecturer in Computer Science Deptt.Worked in Bank of Baroda as Assistant Manager. I am looking to secure a position that will leverage my educational skills for growth and advancement.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Bank of Baroda
Notice Period 15 Days or less
Previous Designation Lecturer
Previous Company Ch. Charan Singh University

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Meerut, Delhi / NCR
Education
M.Tech
shobhit university
B.Tech/B.E.
Shobhit Institute of Engg & tech
Key Skills
Banking Operations, Branch Operations, Customer Service, Branch Management, Team Handling, Operations, Team Management, Team Leading, Team Motivation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem